*
{
	margin:0px;
	outline:none;
	padding:0px;
	border:none;
}

#contant
{
	height:auto;
	width:720px;
	margin:auto;
}
#contant h1
{
	font-family:"Calibri";
	font-size:19px;
	font-weight:bold;
	color:#e2001a;
	margin-top:20px;
	
}
#table
{
	height:auto;
	width:725px;
	
	
}
#list
{
	height:30px;
	width:725px;
	float:left;
}
#no, #CurrentProjects, #Location 
{
	float:left;
}
#ProjectInitiator
{
	float:right;
	margin-right:50px;
}
#CurrentProjects
{
	margin-left:60px;
}
#Location
{
	margin-left:210px;
}
#no h1, #CurrentProjects h1, #Location h1, #ProjectInitiator h1

{
	font-family:Calibri;
	font-weight:bold;
	font-size:16px;
	color:#5a5959;
}
#line_1
{
	height:2px;
	width:721px;
	background-color:#e2001a;
	margin-top:10px;
	display:inline-block;
}
#contant_1
{
	height:500px;
	width:725px;
	
	overflow-y:scroll
}
#con_1, #con_2, #con_4, #con_5, #con_6, #con_9, #con_12, #con_16, #con_15, #con_21, #con_27, #con_28, #con_30
{
	height:80px;
	width:700px;
	
	
}
#con_3, #con_7, #con_8, #con_10, #con_11, #con_13, #con_17, #con_19, #con_20, #con_24, #con_25, #con_23, #con_26
{
	height:60px;
	width:700px;
	
	
}
#con_14, #con_18, #con_22, #con_29
{
	height:100px;
	width:700px;
}







#contant_1 h1
{
	float:left;
	font-family:Calibri;
	font-weight:normal;
	font-size:15px;
	color:#5a5959;
	width:30px;
	
}
#contant_1 h2
{
	float:left;
	font-family:Calibri;
	font-weight:normal;
	font-size:15px;
	color:#5a5959;
	width:305px;
	margin-top:20px;
	
	
}
#contant_1 h3
{
	float:left;
	font-family:Calibri;
	font-weight:normal;
	font-size:15px;
	color:#5a5959;
	width:105px;
	margin-top:20px;
	
	margin-left:45px;
}
#contant_1 h4
{
    float:right;
	font-family:Calibri;
	font-weight:normal;
	font-size:15px;
	color:#5a5959;
	width:150px;
	margin-top:20px;
	
}
#link_1
{
	height:200px;
	width:700px;
	
	margin-top:20px;
	margin-bottom:30px;
}
#link_1 ul
{
	list-style-image:url(../images/arro.png);
	margin-left:15px;
}
#link_1 ul li
{
	margin-top:10px;
}
#link_1 ul li a
{
	text-decoration:none;
	font-family:Calibri;
	font-size:15px;
	color:#58585a;
	font-weight:bold;
	cursor:pointer;
}
#link_1 ul li:hover
{
	list-style-image:url(../images/arrow1.jpg);
	margin-top:10px;
}
.selected
{
	list-style-image:url(../images/arrow1.jpg);
	margin-top:10px;
}

